This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 698666 - [abrt] SwTOXBaseSection::UpdateOutline
[abrt] SwTOXBaseSection::UpdateOutline
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
14
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:62660d666052a449d0f159a5e64...
:
: 675808 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-21 09:48 EDT by Patrick Pichon
Modified: 2011-05-23 06:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-23 06:16:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (104.37 KB, text/plain)
2011-04-21 09:48 EDT, Patrick Pichon
no flags Details

  None (edit)
Description Patrick Pichon 2011-04-21 09:48:24 EDT
abrt version: 1.1.17
architecture: x86_64
Attached file: backtrace, 106879 bytes
cmdline: /usr/lib64/openoffice.org3/program/soffice.bin -quickstart -nologo -nodefault
component: openoffice.org
Attached file: coredump, 354709504 bytes
crash_function: os::die
executable: /usr/lib64/openoffice.org3/program/soffice.bin
kernel: 2.6.35.11-83.fc14.x86_64
package: openoffice.org-brand-1:3.3.0-20.2.fc14
rating: 3
reason: Process /usr/lib64/openoffice.org3/program/soffice.bin was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1300460610
uid: 500

How to reproduce
-----
1.
2.
3.
a
Comment 1 Patrick Pichon 2011-04-21 09:48:27 EDT
Created attachment 493838 [details]
File: backtrace
Comment 2 David Tardon 2011-04-22 08:53:32 EDT
It crashed on updating ToC (or another index) in an opened .docx document. Can you reproduce it with the same document?
Comment 3 David Tardon 2011-04-22 08:56:55 EDT
*** Bug 675808 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.